<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 7-2</title>
</head>
<script src="https://kit.fontawesome.com/a076d05399.js"></script>
<Style>
        body{
            margin:0;
            padding:0;
        }
        #contenedor{
            margin: 0 auto;
            width: 100%;
            min-width: 360px;
            max-width: 1440px;
  
        }
        header{
            width: 95%;
            border: 1px solid black;
            margin: 2%;
            background:white;
            box-sizing: border-box;
            float: left;
        }
        #imagen_header{
            float: right;
            margin: 1%;
        }
       
        header h1 {
            float: left;            
            width: 70%;
            margin-left: 3%;
            font-size: 50px;
        }
        main{
            display: flex;
            width: 95%;
            margin: 2%;
            
            
        }
        section{
            width: 100%;
            column-count: 2;
            column-gap: 50px;
            column-width: 5px;
            text-align: justify;
            text-justify: inter-word;
            column-rule: 1px solid silver;
        }
        #contenedor2{
            width: 80%;
            margin: 1% 1%;
        }
        #calendario{
            width: 30%;
            margin: 1% 1%;
                       
        }
        table{
            font-size:22px;
            width:95%;
            border: 1px solid black;
            border-collapse: collapse;
            text-align: center;
        }
        h2{
            text-align: center;
        }
        .publicidad{
            display: flex;
            justify-content: center;
            align-items: center;
            width: 95%;
            height: 100px;
            margin: 2%;
            color: white;
            background-color:DodgerBlue;
        }
        .lista{
            width: 95%;
            height: 80px;
            margin: 2%;
            display: flex;
            align-items: stretch;
            text-align: center;
            
       }
       #box1{
        flex-grow: 1;
        border: 1px solid red;
       }
       #box2{
        flex-grow: 3;
        border: 1px solid red;
       }
       #box3{
        flex-grow: 1;
        border: 1px solid red;
       }
       .today{
            background-color:black;
            color:white;
        }
        h3{
            display: inline;
        }
        @media(max-width:620px){
        #calendario{
            display:none;
            }
        h2 h3{
            display: none;
            }
        #contenedor2{
            width: 90%;
            }
            @media (max-width:400px){
            header h1{
                width: 40%;
                font-size: 30px;
            }
        }

        }
</Style>
<body>
    <div id="contenedor">
        <header>
            <h1>Heading</h1>
            <img src="https://via.placeholder.com/150x100" alt="imagen" id="imagen_header">
        </header>
        <main>
            <div id="contenedor2">
                <h2> Musica en vivo 2022</h2>
            <section>
               <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Molestias, corporis. Consectetur sunt consequuntur nisi voluptatibus quisquam voluptatem eum, quod commodi soluta fugiat doloremque alias sit, eligendi itaque! Doloribus doloremque aperiam sequi. Sapiente accusamus sed facere inventore quis repudiandae, illo laboriosam consequatur maiores nesciunt vero. Vitae soluta dolor fugit alias, recusandae, hic eveniet quibusdam saepe nulla, facere exercitationem iure assumenda dignissimos repellendus magnam ea blanditiis distinctio odio suscipit? Minima quod vel saepe laboriosam nesciunt delectus nihil et eveniet quam repudiandae quasi cumque natus atque architecto amet excepturi, magnam laudantium hic ipsam nam. Unde adipisci quasi accusantium quisquam necessitatibus voluptas ut sit.</p> 
               <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae sed rem nesciunt facilis ad delectus id perspiciatis perferendis, repellendus doloremque ut aliquam libero dolorem fuga corporis et nulla deleniti eligendi quis sunt provident commodi atque dolore expedita? Laboriosam recusandae aperiam soluta id magnam praesentium quibusdam voluptate, ad excepturi odio exercitationem non numquam labore aliquam rem sed neque error, assumenda eius ullam explicabo animi adipisci. Ipsa, sit expedita nihil accusantium distinctio sed fugit, doloremque illum minima libero iusto pariatur provident debitis sunt ipsam consequuntur maiores consequatur amet voluptatum voluptate porro aut soluta numquam? Quasi quae iusto rem ducimus possimus aliquam dolores?</p>
                                              
            </section>
            </div>
            <div id="calendario">
                <h2>Fecha Evento</h2>
                <table >
                    
                    <tr>
                        <th>Su</th>
                        <th>Mo</th>
                        <th>Tu</th>
                        <th>We</th>
                        <th>Th</th>
                        <th>Fr</th>
                        <th>Sa</th>
                    </tr>
                    <tr>
                        <td> </td>
                        <td> </td>
                        <td> </td>
                        <td> </td>
                        <td> </td>
                        <td> </td>
                        <td>1</td>
                    </tr>
                    <tr>
                        <td>2</td>
                        <td>3</td>
                        <td>4</td>
                        <td>5</td>
                        <td>6</td>
                        <td>7</td>
                        <td>8</td>
                    </tr>
                    <tr>
                        <td>9</a></td>
                        <td>10</td>
                        <td>11</td>
                        <td>12</td>
                        <td>13</td>
                        <td>14</td>
                        <td>15</td>
                    </tr>
                    <tr>
                        <td>16</td>
                        <td>17</td>
                        <td>18</td>
                        <td>19</a></td>
                        <td>20</td>
                        <td>21</td>
                        <td>22</td>
                    </tr>
                    <tr>
                        <td>23</td>
                        <td>24</td>
                        <td class="today">25</td>
                        <td>26</td>
                        <td>27</td>
                        <td>28 </td>
                        <td>29 </td>
                    </tr>
                    <tr>
                        <td>30</td>
                        <td>31</td>
                        <td> </td>
                        <td> </td>
                        <td> </td>
                        <td> </td>
                        <td> </td>
                     </tr>
                </table>
                <h3>Calificar</h3>
                <i class="fas fa-heart"></i>
                <i class="fas fa-heart"></i>
                <i class="fas fa-heart"></i>
                <i class="fas fa-heart"style="color:#D3D3D3;"></i>
                <i class="fas fa-heart"style="color:#D3D3D3;"></i>
            </div>
        </main>
        <div class="publicidad">
               <h2>Publicidad</h2>
         </div>
                
        <div class="lista">
            <div id="box1">box1</div>
            <div id="box2">box2</div>
            <div id="box3">box3</div>
        </div>


    </div>
    
</body>
</html>